/* Contact */
.contact-section{
    max-width: 986px;
    margin: 33px auto;
    padding: 50px 0px;
}

.wp-contact {
  width: 55px;
}

.text-gray {
  color: #6c757d;
}

.card-body {
  height: 157px !important;
  padding: 0.5rem 0.5rem 0rem 0.5rem;
}

.expired-alert {
  font-size: 10px;
    font-weight: 700;
    padding: 5px 2px;
    line-height: 1.2;
}

.card-header {
  background-color: transparent;
  padding: 0.40rem 1.25rem;
}

.selected {
  background-color: #f7f7f7;
}

.select-btn {
  height: 25px;
    width: 100%;
    border-radius: 25px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-select {
  background-color: #00a4d2;
  border-color: #00a4d2;
  color: white;
}

.btn-select:hover {
  color: #fff;
  background-color: #088fb5;
  border-color: #088fb5;
}
.btn-select:focus {
  color: #fff;
  background-color: #088fb5;
  border-color: #088fb5;
}

@media (min-width: 576px) {
.card-deck {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: 0px;
    margin-left: 0px;
  }

  .card-deck .card {
    margin-left: 0px;
  }
}

.contact-section h1{
  padding: 10px 0px;
  font-size: 24px;
  font-family: arial;
  font-weight: normal;
  color: #2f3432;
}

.contact-section a{

  font-size: 14px;
  font-family: arial;
  font-weight: normal;
  color: #0074ba;
}

.contact-section h4{

  font-family: arial;
  font-weight: normal;
  color: #2f3432;
}

.contact-section h5{
  font-family: arial;
  font-weight: normal;
  color: #2f3432;
}


.contact-section ul li{
  color: #6c757d;
  font-size: 14px;
  font-family: arial;
  font-weight: 400;
}

.contact-section p{
  color: #6c757d;
  font-size: 14px;
}

.contact-main-panel .active {
  background-color: white!important;
  color: #2f3432!important;
  font-weight: bold;
  
}

.contact-main-panel .nav-link {
border-bottom: 1px solid lightgray!important;
padding: 10px 5px;

  
}





/* Safety */

.safe-panel img {
    width: 131px;
    margin: 25px;
}

.safe-panel h5 {
   padding: 5px 0px;
}

.safe-panel b {
   font-size: 14px ;
 }

 .safe-panel ul li {
    padding: 5px 0px;
  }

  /* Contact */


  .contact-panel .form-group {
   padding: 20px 0px;
}
.contact-panel input {
    border: 1px solid #ced4da;
 }

 .contact-panel button {
    background-color:  #002D7A;
    color: white;
 }

 .contact-panel form {
    border-bottom: 1px solid lightgray;
 }

 .contact-panel .con {
    padding: 10px;
 }

 .contact-panel .call_us {
    padding: 0px;
    margin: 0px;
    font-size: inherit;
 }











/* FAQ */




.faq-panel a{

  font-size: 14px!important;
  font-family: arial;
  font-weight: normal;
  color: #0074ba!important;
}



.faq-panel .panel-heading {
    padding: 0;
      border:0;
  }

  .faq-panel .panel-body {
    padding-left: 22px;
  }

 
  .faq-panel h5 {
    padding:15px 0px;
  }

 
  



  .faq-panel .panel-group {
      border: 1px solid lightgray;
  }

  .faq-panel .panel-default {
    border-bottom: 1px solid lightgray;
}

  .faq-panel .panel-title>a, .panel-title>a:active{
      display:block;
      padding:15px;
      color:#555;
      font-size:16px;
      text-decoration:none;
  }

  .faq-panel .panel-heading  a:before {
    font-family: 'FontAwesome';
    content: "\f106";
     float: right;
     transition: all 0.5s;
  }

  .faq-panel .panel-heading.active a:before {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      transform: rotate(180deg);
  } 




  @media (max-width: 768px) {
  .nav {
      display: block;
  }
}